#sitewidewrapper {
    border-bottom:none;
}
.microbanner{margin-top:-19px;}

.navbar-inner {
  background-color: #000;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: repeat-x;
  border: none;
  border-top: 1px solid #fff;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  filter: none;
  *zoom: 1;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
	margin-top:-20px;
}

.navbar .nav > li > a {
  color: #fff;
  font-weight:bold;
}

.navbar .nav > li > a {
  padding: 10px 25px 10px;
  color: #fff;
  font-weight:bold;
}


.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #fff;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #37596B;
  -webkit-box-shadow:none;
     -moz-box-shadow:none;
          box-shadow:none;
}
/*sidebar nav color*/
.sidenav ul.menu li.expanded a.active,.sidenav ul.menu li.expanded ul li.expanded a.active,.sidenav ul.menu li.expanded ul li.expanded ul li.expanded a.active,.sidenav ul.menu li.expanded ul li.expanded ul li.expanded ul li.expanded a.active{font-weight:bold;color:#fff;background:#37596B;padding-right:16px;}

h1, h2, h3, h4, h5, h6 {
    color: #37596B;
}

.horten-ho-229-v3{background:#222;border-bottom:none;}


.btn-primary {
  
  background-color: #37596B;
  *background-color: #37596B;
  background-image: -moz-linear-gradient(top, #6998B1, #37596B);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6998B1), to(#37596B));
  background-image: -webkit-linear-gradient(top, #6998B1, #37596B);
  background-image: -o-linear-gradient(top, #6998B1, #37596B);
  background-image: linear-gradient(to bottom, #6998B1, #37596B);
  background-repeat: repeat-x;
  border-color: #6998B1 #6998B1 #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6998B1', endColorstr='#ff6998B1', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #37596B;
  *background-color: #37596B;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}